Subject: [FEniCS-dev] Accounts/repositories removed on fenics.org

From: Anders Logg <[email-masked]>
Date: Fri, 20 Nov 2009 23:26:30 +0100

As part of the current transition to data, I have removed most user
accounts on fenics.org. I have made a backup of all old data on the
removed accounts. If you want me to either send a copy of the data or
delete it, send me an email.

The following accounts have been removed:

  aasmundo aasmundoloc amath aterrel claes dag dolfin dorsal exterior
  fenics-apps ferari ffc fiat garth gotran hoffman ilmarw instant
  johanjan johannr karpeev kent-and kirby kirby-logg knepley ko krlong
  mads martinal meg meshbuilder niclas oelgaard puffin ridg selim
  skavhaug syfi ufc ufl unicorn viper

--
Anders